local fn = _gn(0xF28965D04F570DCA)
--- motionStateHash: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/FORCE_PED_MOTION_STATE
function Global.ForcePedMotionState(ped, motionStateHash, p2, p3, p4)
	return _in2(fn, ped, _ch(motionStateHash), p2, p3, p4, _r)
end
